/* Base CSS */
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');

.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  color: #000;
  font-family: 'Ubuntu', sans-serif;
  font-size: 25px;
  font-weight: 700;
}
body {
  color: rgb(52, 52, 50);
  font-weight: 400;
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
}

@font-face {
    font-family:RusticLoveTattoo;
    src: url(../fonts/RusticLoveTattoo.otf);
}

.selector-for-some-widget {
  box-sizing: content-box;
}
a:hover { text-decoration: none }



/* Headerarea start */


.single-header-content img {
  width: 225px;
}
.single-header-content p {
  margin: 0;
  line-height: 24px;
}
.single-header-content p a {
  color: rgb(145, 44, 144);
  font-size: 21px;
  font-weight: 700;
}
.single-header-content ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.single-header-content ul li a {
  color: #fff;
  background: #B572B5;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
}
.single-header-content ul li {
  line-height: 38px;
}

.headertop p {
  margin: 0;
}
.headertop {
  margin-bottom: 8px;
}
.header-area {
  padding: 20px 0;
}


/* Headerarea start */




/* mainmenu start */


.main-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.main-menu ul li {
  display: inline-block;
  position: relative;
  padding: 15px 0;
}





.main-menu ul li a {
  color: #000;
  font-weight: 800;
  font-size: 15px;
  display: inline-block;
  margin-right: 28px;
}
.main-menu span {
  line-height: 1;
  font-size: 12px;
}
.main-menu-area {
  background: #D0D3D3;
}




.main-menu ul li ul.submenu {
  position: absolute;
  left: 0;
  top: 110%;
  width: 200px;
  background: #fff;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}
.main-menu ul li ul.submenu li {
  line-height: 32px;
  display: block;
  padding: 14px 12px;
  
}

.main-menu ul li ul.submenu li a {
  color: rgb(145, 44, 144);
  font-weight: 700;
  font-size: 15px;
}

.main-menu ul li:hover > ul.submenu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}



.main-menu ul li ul.submenu li:hover {
  
  background: #EAEAEA;
}
















/* mainmenu start */




/* heroarea start */

.hero-area{
  background: url(../img/hero-bg1.png);
  background-position: center;
  background-size: cover;
  height: 540px;
}


.hero-content h1 {
  color: rgb(255, 255, 255);
  font-size: 43px;
  margin-bottom: 26px;
}
.hero-content p {
  color: rgb(255, 255, 255);
  font-size: 25px;
  font-weight: 400;
}
.hero-content a {
  background: #912C90;
  display: inline-block;
  padding: 12px 20px;
  border-radius: 4px;
  color: rgb(255, 255, 255);
  font-size: 15px;
}


/* heroarea end */




/* services start */

.services-title.text-center h4 {
  color: rgb(52, 52, 50);
  font-size: 33px;
  font-weight: 700;
  margin-bottom: 35px;
}
.services-area {
  padding: 24px 0;
}
.services-wrap.text-center a {
  font-size: 22px;
  color: rgb(145, 44, 144);
  font-weight: 700;
  display: inline-block;
}
.single-services {
  margin-bottom: 18px;
}


.services-bottom-area {
  background: #EDEDED;
  padding: 28px 0;
}
.services-bottom-text.text-center p {
  margin: 0;
  font-size: 20px;
  font-weight: 800;
  color: rgb(52, 52, 50);
}




/* services end */





/* services blog start */


.blog-item {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.single-blog {
  width: 13%;
}

.blogu {
  margin-top: 12px;
}
.blogu a {
  color: #902c90;
  font-weight: 400;
}

.items {
  height: 74px;
}


.services-blog-content-area {
  padding: 28px 0;
}
.blog-title h4 {
  color: rgb(145, 44, 144);
  font-weight: 700;
}
p.blog1 {
  color: rgb(52, 52, 50);
  font-weight: 700 !important;
  margin-bottom: 10px !important;
}
.bblog-content-wrap p {
  font-weight: 400;
  margin-bottom: 25px;
}
.button-blog-content h4 {
  color: rgb(145, 44, 144);
  font-weight: 700;
}
a.blog4 {
  color: rgb(145, 44, 144);
}
.blog4 a {
  color: #902c90 !important;
}
.button-blog-content a {
  display: inline-block;
  background: #912C90;
  padding: 12px 20px;
  border-radius: 4px;
  color: #fff;
  font-weight: 400;
}
.button-blog-content {
  margin-bottom: 68px;
}

p.text1 {
  font-weight: 700;
}






/* services blog end */







/* footer start */
.footer-single-content h4 {
  color: #000;
  font-weight: 800;
  font-size: 20px;
}
.info-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-top-area {
  background: #D0D3D3;
  padding: 38px 0;
}
.footer-textt p {
  margin: 0;
}
p.tn2 {
  margin: 0;
  font-weight: 700;
}
.info-list ul li {
  position: relative;
  padding-left: 15px;
  margin-left: 28px;
  line-height: 28px;
}
.info-list ul li::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  width: 8px;
  height: 8px;
  background: #343432;
  border-radius: 50%;
  transform: translateY(-50%);
}
.foter-contact p {
  margin: 0;
}
.foter-contact a {
  color: #902c90;
}



/* footer end */




/* page2 end */
.hero2-bg{
  background: url(../img/page2-bg.jpg);
  background-position: center;
  background-size: cover;
  height: 450px;
}


.blog-price {
  text-align: center;
}
.price-text1 h4 {
  color: rgb(191, 191, 191);
  font-size: 20px;
  margin-bottom: 28px;
  margin-top: 10px;
}
.price-text1 a {
  background: #912C90;
  display: inline-block;
  color: #fff;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 6px;
}
.page2-blog-contentarea {
  padding: 40px 0;
}
.new-blog h4 {
  color: rgb(145, 44, 144);
  margin-bottom: 22px;
}
p.newa {
  margin-bottom: 5px;
  font-weight: 700;
}
p.newc {
  margin: 0;
  margin-top: 38px;
}
p.newc a {
  color: rgb(145, 44, 144);
}
.new-blog.margin-nn {
  margin-top: 40px;
}


/* page2 end */




/* page3 end */

.hero2-bg.hero3-bg{
  background: url(../img/page3.jpg);
  background-position: center;
  background-size: cover;
}


.page-3list ul {
  padding: 0;
  margin: 0;
  list-style: none;
  padding-left: 18px;
}
.page-3list ul li {
  position: relative;
  line-height: 28px;
  padding-left: 17px;
}
.page-3list ul li::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  height: 6px;
  width: 6px;
  background: #333;
  border-radius: 50%;
  transform: translateY(-50%);
}
.page3-right-content h3 {
  color: rgb(191, 191, 191);
  font-size: 20px;
}
.igloo-con h3 {
  color: #000;
}
.page-3right-list11 {
  text-align: left;
}
.page-3right-list11 ul {
  padding: 0;
  margin: 0;
  list-style: none;
  padding-left: 28px;
}
.page-3right-list11 ul li {
  position: relative;
  padding-left: 18px;
}
.page-3right-list11 ul li::after {
  position: absolute;
  content: "";
  left: 0;
  top: 9px;
  height: 6px;
  width: 6px;
  background: #333;
  border-radius: 50%;
}


.bordereds {
  text-align: left;
  border-bottom: 2px dotted;
  border-top: 2px dotted;
  padding: 20px 0;
  margin: 24px 0;
}

.page-3list a {
  color: rgb(145, 44, 144);
}


span.iglooa {
  margin: 18px 0;
}
.igloo-pic span {
  display: block;
}

.page-3list p {
  margin-top: 52px;
  margin-bottom: 0;
}



/* page3 end */





/* page4 start */

.newb a {
  color: rgb(145, 44, 144);
}


.page5-contact-topbig-content h4 {
  color: rgb(145, 44, 144);
}
.page5-contact-toparea {
  padding: 20px 0;
}

p.text-pp {
  margin: 0;
}
p.text-p {
  font-weight: 700;
  margin-bottom: 5px;
}





/* page4 end */




/* page5 end */

.page5-contact-topbig-content {
  text-align: center;
  margin-bottom: 52px;
}


.page5-contactbox-area {
  background: #F6F6F6;
  padding: 20px 0;
}
p.addrese {
  font-weight: 700;
  margin-bottom: 5px;
}
.telpho-no p {
  margin: 0;
}
.mail-5 p {
  margin-bottom: 5px;
}
.mail-5 {
  margin: 24px 0;
}
.mail-5 a {
  color: rgb(145, 44, 144);
}
p.texta1 {
  font-weight: 700;
  margin-bottom: 5px;
}
.telpho-no a {
  color: rgb(145, 44, 144);
}
.service-paments p {
  font-weight: 700;
  margin-bottom: 20px;
}


.lang1 {
  margin-bottom: 5px !important;
  font-weight: 700;
}
.languages p {
  margin: 0;
}
.languages {
  margin: 28px 0;
}

.services-5list {
  margin-top: 15px;
}

/* page5 end */


/* page6 start */
.hero2-bg.hero3-bg.herobg-6 {
  background: url(../img/page-6bg.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
}
.bordereds.border-bottomn {
  border-bottom: 0px;
}

p.bold1 {
  font-weight: 700;
}

p.mar-1 {
  margin-top: 8px;
}

p.bold2 {
  font-weight: 700;
}

p.newk {
  margin-bottom: 42px;
}





/* page6 end */





/* page7 end */

.hero2-bg.hero3-bg.herobg-6.herobg-7{
  background: url(../img/page-7bg.jpg);
  background-position: center;
  background-size: cover;
}

p.m-s {
  margin-top: 0;
  margin-bottom: 40px;
}

.page-3list.doted2 {
  border-bottom: 2px dotted;
  padding-bottom: 22px;
}




/* page7 end */



/* page8 start */
.hero2-bg.hero3-bg.herobg-6.herobg-7.herobg-8{
  background: url(../img/page-8bg.jpg);
  background-position: center;
  background-size: cover;
}





/* page8 end */




/* page9 start */
.hero2-bg.hero3-bg.herobg-6.herobg-7.herobg-8.herobg-9{
  background: url(../img/page-9bg.jpg);
  background-position: center;
  background-size: cover;
}

p.m-t4 {
  margin-bottom: 40px;
}






/* page9 end */






/* page10 start */

.hero2-bg.hero3-bg.herobg-10{
  background: url(../img/page-10bg.jpg);
  background-position: center;
  background-size: cover;
}


.page-3list.page-10ss {
  border-top: 2px dotted #333;
  border-bottom: 2px dotted #333;
  padding: 20px 0;
}
.page-3list.page-10ss p {
  margin: 0;
  font-weight: 700;
}

p.m-gs {
  margin-bottom: 22px;
}


p.m-jg a {
  color: rgb(145, 44, 144);
}
p.m-jg {
  margin-top: 24px;
}





/* page10 end */




/* page11 end */

.hero2-bg.hero3-bg.herobg-10.herobg-11 {
  background: url(../img/page-11bg.jpg);
  background-position: center;
  background-size: cover;
  width: 100%;
}

.bordereds.border-nig {
  border-bottom: 0;
}



/* page11 end */













/* Header bar section  END */












